I noticed that LO 3.6 RC 4 is in the Unstable repos. So I gave it a go
Initially it wouldn't start, so I deleted .config/libreoffice and it now
seems to work fine. Has anyone else had a go with it yet and found this ?

:-)

M